Subject: Parables: Update ..
From: Akhil P Walia <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Surya Jain <[email-masked]>, Seraj Ahmad <[email-masked]>, Parag Chaturvedi <[email-masked]>, Devendra Madan <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 1 Jun 2013 23:58:52 +0530 (IST)

Hi All, 

May times customers from Christion Store ask why they need to enter credit card details to activate the registration. 

I have added following response in canned & cherry KB. 

Why I am being asked to enter credit card details. I have a promo code purchased or trial? 
To ensure you continue receiving uninterrupted service, we ask that you enter your credit card information at the time of registration. This is required to gain access to the site. However, you will not be charged during any trial or promotional period. You will be charged only after that time has expired, unless you cancel within your trial period. If for any reason you are not happy with the service or decide to discontinue, you can do so by clicking the "Cancel Account" link under "My Account". Also, following question rephrased. 

How do I cancel? 
1. To cancel, sign in and go to "My Account" at top and click "Cancel Account" next to the Status: Active Subscription. 
2. On the next screen, click "Cancel Account Now". 
Once you have successfully cancelled your account, a green box will pop-up on your screen confirming your cancellation. 
Memberships are non-refundable but you can cancel anytime. For full Terms and Conditions, please click here: http://Parables.TV/terms-of-use. 

ä ✌ h ↑ L